package com.yd.dal.service.product;

import com.yd.dal.entity.product.Product;
import com.yd.dal.entity.product.ProductE;
import org.springframework.stereotype.Service;

import java.util.List;

@Service("productDALService")
public interface ProductDALService {
    List<Product> findAll();

    List<ProductE> findAllE();

    Product findById(Long productId);
}
